.contact .map {
  position: relative;
  border: 1px solid #008741;
  margin: 20px 0;
}
.contact .info {
  /*position: absolute;*/
  width: 100%;
  /*max-width: 350px;*/
  right: 0;
  top: 0;
  bottom: 0;
  background: #008741;
  padding: 25px;
}
.contact .info ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.contact .info,
.contact .info a {
  text-decoration: none;
  color: #fff;
  line-height: 1.5em;
}
.contact .info .phones {
  margin: 15px 0;
}
.contact .info .emails {
  margin: 15px 0;
}
.contact .info .address {
  margin: 15px 0;
}
.managers {
  display: flex;
  flex-wrap: wrap;
}
.manager {
  width: calc(100% / 4 - 10px);
  flex: 0 0 calc(100% / 4 - 10px);
  background: #fff;
  margin: 5px;
  padding: 10px;
  color: #000;
  text-align: center;
}
.manager-name {
	font-size: 14px;
	font-weight: 600;
	line-height: 16px;
}
.manager-rank {
	font-size: 12px;
	line-height: 14px;
}
.manager-name,
.manager-photo {
  margin-bottom: 5px;
}
.manager-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.contact .info .manager a {
  font-size: 12px;
  color: #000;
}